Search

Language:  

Available article translations:

Le message d'avertissement 'Système d'exploitation trop ancien' apparaît au démarrage de la machine virtuelle

APPLIES TO:
  • Parallels Desktop 4 for Mac Standard Edition

Symptômes

Vous avez mis à niveau votre système d'exploitation hôte de Mac OS X Snow Leopard à Mac OS X Tiger. Maintenant, vous recevez le message d'avertissement 'Operating System Too Old' lorsque vous démarrez la machine virtuelle Parallels Desktop 4.0 :


Cause

MacFUSE est utilisé par Parallels Desktop. Initialement, MacFUSE pour Mac OS X Tiger a été installé sur l'hôte. Une fois le système d'exploitation hôte mis à niveau vers MacOS X Snow Leopard, MacFUSE est devenu incompatible.

Résolution

Deux solutions sont possibles pour résoudre ce problème :

  1. Réinstaller Parallels Desktop
  2. Mettre à jour MacFUSE

Pour réinstaller Parallels Desktop:

1.Assurez-vous que vous utilisez le tout dernier build de Parallels Desktop 4.0 et téléchargez-le si nécessaire :
http://www.parallels.com/fr/download/desktop/

2.Stoppez les machines virtuelles et quittez Parallels Desktop.

3.Démarrez le pack d'installation et sélectionnez l'option Désinstaller. Suivez les instructions à l'écran pour démarrer la procédure.

4.Démarrez le pack d'installation et sélectionnez l'option Installer. Suivez les instructions de l'assistant pour terminer l'installation.

5.Démarrez Parallels Desktop à partir d'/Applications.


Pour mettre à jour MacFUSE:

1.Ouvrez Préférences système à partir du menu Apple, cliquez sur MacFUSE.

2.Cliquez sur le bouton Vérifier les mises à jour.

3.Suivez les instructions pour installer la toute dernière version de MacFUSE.



d6e04a8c3a7f86de03d4731caa56d4ed 1e5db16426987d561060acdf56d947b4 a9c6e0b6a5209e617a7c0dd5eace86cf

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No